.video-banner {
  background: #4D263B;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 5% 20%;
}

.video-banner .inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.video-banner .inner .title {
  margin-bottom: 30px;
  font-size: 26px;
  text-transform: uppercase;
  color: #fff;
  font-weight: 500;
}

.video-banner .inner video {
  width: 100%;
  max-width: 1000px;
}

.video-banner .btn{
	margin-top: 30px;
}

.insta-block {
  background: #fff;
  padding-top: 90px;
}

.insta-block .title-featured {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 30px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 10px;
  	padding: 0 5%;
}

.insta-block .title-featured a {
  position: absolute;
  height: 30px;
  width: 500px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: #fff;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  left: 0;
  right: 0;
  z-index: 9;
  margin: 0 auto;
  font-size: 19px;
  top: 0;
  text-transform: uppercase;
}

.insta-block .title-featured .line {
  width: 100%;
  height: 1px;
  display: block;
  border-bottom: 1px solid;
}


.banner-type-1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 500px;
}

.banner-type-1 .col-left, .banner-type-1 .col-right {
	width: 50%;
  height: 100%;
}

.banner-type-1 .col-right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.banner-type-1 .col-right .inner {
	width: 60%;
  padding-left: 15px;
}

.banner-type-1 .col-right .inner .title {
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  display: block;
  font-size: 24px;
  margin-bottom: 15px;
}

.banner-type-1 .col-right .inner .text {
  margin-bottom: 30px;
  color: #fff;
  display: block;
}

.banner-type-1 .col-right .inner .btn {
  background: #fff;
  border: none;
  color: #333;
}

.banner-type-2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 600px;
  margin-bottom: 30px;
  margin-top: 50px;
  color: #4D263B;
}

.full-width-banner  .title-featured .title{
	color: #fff;
}

.blocks-banner {
  margin-top: 70px;
}
.blocks-banner .blocks {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.blocks-banner .blocks .block {
/*   width: 250px; */
  height: 250px;
  display: block;
  position: relative;
  padding: 0 5px;
	-webkit-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

.blocks-banner .blocks .block:hover {
	-webkit-transform: scale(1.03);
	    -ms-transform: scale(1.03);
	        transform: scale(1.03);
}

.blocks-banner .blocks .block .image-wrap {
  height: 100%;
  width: 100%;
}

.blocks-banner .blocks .block .image-wrap .btn {
  position: absolute;
  width: 180px;
  bottom: -20px;
  left: 0;
  right: 0;
  margin: 0 auto;
/*   background: #fff;
  color: #333; */
  background: #D1697E;
  color: #fff;
  border: none;
  -webkit-box-shadow: 3px 3px 5px 0px rgba(155,155,155,0.7);
          box-shadow: 3px 3px 5px 0px rgba(155,155,155,0.7);
  overflow: hidden;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
}

.blocks-banner .blocks .block{
  height: unset;
}
.blocks-banner .blocks .block .image-wrap{
	min-height: 250px;
}

.banner-type-2 .col-left {
  width: 50%;
  height: 100%;
  padding-left: 7.5%;
  padding-right: 5px;
}

.banner-type-2 .col-right {
  width: 50%;
  height: 100%;
  padding-right: 7.5%;
  padding-left: 5px;
}

.banner-type-2 .col-left .image-wrap, .banner-type-2 .col-right .image-wrap {
	height: 84%;
  position: relative;
}

.banner-type-2 .image-wrap .inner {
  background: #fff;
  width: 80%;
  position: absolute;
  margin: 0 auto;
  left: 0;
  right: 0;
  text-align: center;
  bottom: -90px;
  padding: 15px;
  max-width: 500px;
}

.banner-type-2 .image-wrap .inner .title {
  display: block;
  text-transform: uppercase;
  font-size: 18px;
  margin-bottom: 10px;
}

.banner-type-2 .image-wrap .inner .text {
  display: block;
}

.banner-type-2 .image-wrap .inner .btn {
  margin-top: 15px;
/*   background: #fff;
  border: 1px solid #aaa;
  color: #333; */
  background: #fff;
  border: 1px solid #D1697E;
  color: #D1697E;
/*   width: 180px; */
  display: inline-block;
  overflow: hidden;
}

.banner-type-3 {
  height: 500px;
  color: #4D263B;
}

.banner-type-3 .image {
  height: 100%;
}

.full-width-banner .title-featured {
  max-width: 600px;
}

.full-width-banner .title-featured .title h1,
.full-width-banner .title-featured .title h2,
.full-width-banner .title-featured .title h3{
  color: #fff;
}

.full-width-banner .title-featured .text {
  color: #fff;
}

.full-width-banner .title-featured .button a { 
  background: #fff;
  color: #333;
  border: none;
}

.full-width-banner .title-featured .button a,
.banner-type-2 .image-wrap .inner .btn{
	border: 0;
  background: #D1697E;
  color: #fff;
}


#collection .bottom-content {
  line-height: 2em;
  color: #565656;
}
.title-featured .content .readmore {
  font-weight: bold;
  color:#83744d;
}
.title-featured .content .readmore i {
    vertical-align: middle;
    margin-left: 3px;
    font-size: 0.9em;
}
.mobile-menu .mobile-main-menu ul li.special > a {
    background: rgba(0,0,0,0.15);
}
#header .main-header .top-menu ul li {
	position:relative;
}
#header .main-header .top-menu ul li ul {
  position: absolute;
  background-color: #fff;
  margin:0px;
  border: 1px solid #eee;
  z-index: 9999;
  padding: 10px 0px;
  
  opacity:0;
  visibility:hidden;
  
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}
#header .main-header .top-menu ul li:hover ul {
  opacity:1;
  visibility:visible;
}
#header .main-header .top-menu ul li ul li {
	width:100%;
	line-height: 30px;	
}

.general-content h1 {
	font-size:22px;
}

.general-content h2 {
	font-size:20px;
}

.general-content h3 {
	font-size:18px;
}

#productpage .main-product .product-info .service {
	margin-top:30px;
}

#productpage .main-product .product-info .service .title {
	font-weight:600;
  margin-bottom:3px;
}

#productpage .main-product .product-info .service .text {
	color:grey;
}

#productpage .main-product .product-info .service a {
	color:#d1697e;
}

.gui-input.error {
	border-color:#C80805;
}

.gui-checkbox.error label {
	color:#C80805;
}

.gui-section.error .gui-block-subtitle {
	color:#C80805;
}

.custom-error-message {
	color:#C80805;
  margin-bottom:10px !important;
}

@media (max-width: 991px) {
  .blocks-banner .blocks {
      display: block;
  }
}

@media (max-width:767px) {
  #productpage .main-product .product-info .service {
		margin-top:15px;
  }
  .banner-type-1 .col-left {
    display: none;
  }
  .banner-type-1 .col-right {
    width: 100%;
  }
   .banner-type-1 .col-right .inner {
     width: 80%;
  }
  .banner-type-1 {
    height: 380px;
  }
  .banner-type-2 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .banner-type-2 .col-left, .banner-type-2 .col-right {
    width: 100%;
    padding: 0;
    margin-bottom: 15%;
  }
   .video-banner {
		padding: 5% 3%;
  }
  
   .video-banner .inner .title {
  	font-size: 22px;  
  }
  
  .btn.btn-big.scroll-bundels {
  	margin-left: 0;
    margin-top: 10px;
  }
  
  .banner-type-3 {
    height: 300px;
  }
  .insta-block .title-featured a {
    width: 100%;
  }
  .insta-block .title-featured .line {
    display: none;
  }
  .blocks-banner {
    margin-top: 30px;
  }
  .insta-block {
		padding-top: 30px; 
  }
  .blocks-banner .blocks .block {
     margin-bottom: 10px;
  }
  .blocks-banner .blocks .block .image-wrap .btn {
  	bottom: 0;
/*     background: rgba(255,255,255,.7); */
   width: calc(100% - 10px);
    -webkit-box-shadow: 0px 3px 6px 0px rgba(155,155,155,0.7);
            box-shadow: 0px 3px 6px 0px rgba(155,155,155,0.7);
  }
  
  .messages {
    top:10px;
    right:10px;
    left:10px;
    width: calc(100% - 20px) !important;
    max-width: inherit !important;
  }
}
@media(max-width: 1199px){
	.blocks-banner .blocks{
    margin: unset;
  }
}